<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Annotation_Authorship</key>
	<string>Autore</string>
	<key>Annotation_Authorship_Description</key>
	<string>Questa annotazione contiene l'autore.</string>
	<key>Annotation_Unknown</key>
	<string>Sconosciuto</string>
	<key>Annotation_Unknown_Description</key>
	<string>Questa annotazione non può essere visualizzata da questa versione di %@.</string>
	<key>Annotations_Key</key>
	<string>Annotazioni</string>
	<key>Author_AI</key>
	<string>IA</string>
	<key>Author_Human</key>
	<string>Umano</string>
	<key>Author_Reference</key>
	<string>Riferimento</string>
	<key>Author_Unnamed</key>
	<string>Senza nome</string>
	<key>Author_Unspecified</key>
	<string>Non specificato</string>
	<key>Author_Writing_Tools</key>
	<string>Strumenti di scrittura</string>
	<key>Unknown_Error</key>
	<string>Si è verificato un errore sconosciuto.</string>
	<key>Unknown_Error_Recovery_Suggestion</key>
	<string>Riprova, poi contatta l’assistenza.</string>
	<key>Unknown_Error_Title</key>
	<string>Errore sconosciuto</string>
</dict>
</plist>
